Subject: RE:Re: Message from Walmart.com Customer: Cancel my order, 200011401106868 #Ref 20231210003114658
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 11 Dec 2023 09:50:19 -0800

Hello Shawn/ Walmart-

Thank you for your email. Yes, the order was already processed and was received by FedEx for shipping.

Please note that our business hours of operation are Monday to Friday, 7:00am 3:30pm PST. We apologize for the circumstances.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

That is impossible that my order already shipped before I cancel it I canceled it an hour after I ordered it you're telling me it was shipped out the door by FedEx within an hour?

On Mon, Dec 11, 2023, 12:14 PM Designer Living Inc. <[email-masked]> wrote:

Hello Shawn/ Walmart-

Thank you for your email.  Unfortunately, it is too late to cancel Order # 200011401106868/ Purchase Order No: 108834532222483.  This order has already shipped on FedEx tracking # 787768884115.

Sincerely,

Kyle

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Shawn  Rowe wants to connect with you for the order below:

Customer Order Number:  200011401106868

Purchase Order No:  108834532222483

Reason for Contact:  Cancel my order

Item name/number:  Intelligent Design 9-Piece Queen Comforter Sets with Sheet Bed in a Bag Coral Medallion Print Bedding Sets/56028779

Customer Message:

Cancellation is requested

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team